.version.about /* version checker */
{
	color: #0000EE;
	background-color: #5BED45;
}

#page
{
	border-width: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: none;
	background-color: transparent;
	width: 100%;
	z-index: 1;
	border-color: #000000;
}

#pu33757
{
	width: 100%;
	padding-bottom: 60px;
}

#u33757
{
	top: 0px;
	background-color: #AD0112;
	z-index: 29;
	position: fixed;
	height: 60px;
}

#u33757-bw
{
	z-index: 29;
}

#u33754
{
	top: 19px;
	left: 50%;
	position: fixed;
	background-color: transparent;
	z-index: 31;
}

#u33755
{
	z-index: 32;
	display: block;
}

#u34091
{
	top: -55px;
	margin-left: 5px;
	height: 60px;
	border-width: 0px;
	z-index: 30;
	max-width: 60px;
	margin-bottom: -55px;
	background-color: transparent;
	width: 60px;
	position: relative;
	border-color: transparent;
	min-width: 60px;
}

#u35682
{
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	background-color: transparent;
	width: 100%;
	z-index: 27;
}

#u35682_img
{
	width: 100%;
}

#u51969
{
	margin-left: 50%;
	background-color: transparent;
	position: relative;
	z-index: 25;
}

#u34003-23
{
	margin-left: 50%;
	border-width: 0px;
	z-index: 2;
	background-color: transparent;
	position: relative;
	border-color: transparent;
}

#u34003-2
{
	letter-spacing: 4px;
	color: #000000;
}

#u34003-4
{
	color: #7F7F7F;
	letter-spacing: 3px;
}

#u34003-7,#u34003-9,#u34003-10,#u34003-12,#u34003-14,#u34003-16,#u34003-18,#u34003-19,#u34003-21
{
	letter-spacing: 1px;
	color: #7F7F7F;
}

#u33763
{
	background-color: #AD0112;
	position: fixed;
	height: 29px;
}

#u33762-4
{
	bottom: 4px;
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	font-family: open-sans, sans-serif;
	min-height: 18px;
	letter-spacing: 5px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	position: fixed;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 1281px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 1070px;
		padding-bottom: 370px;
	}

	#u33754
	{
		width: 250px;
		margin-left: -125px;
	}

	#u33751-4
	{
		z-index: 33;
		width: 131px;
		min-height: 22px;
		border-width: 0px;
		background-color: transparent;
		line-height: 13px;
		text-align: left;
		letter-spacing: 5px;
		color: #FFFFFF;
		font-size: 11px;
		font-family: open-sans, sans-serif;
		font-weight: 700;
		position: fixed;
		top: 26px;
		left: 64px;
	}

	#u33751-4:hover
	{
		background-color: transparent;
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 22px;
		width: 131px;
		margin: 0px;
	}

	#u33751-4:active
	{
		background-color: transparent;
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 22px;
		width: 131px;
		margin: 0px;
	}

	#u35682_img
	{
		padding-bottom: 1px;
	}

	#pu51969
	{
		margin-top: 168px;
		width: 100%;
	}

	#u51969
	{
		width: 149px;
		margin-right: -10000px;
		left: -500px;
	}

	#u51969_img
	{
		padding-left: 6px;
		padding-right: 7px;
	}

	#u34003-23
	{
		width: 826px;
		min-height: 421px;
		text-align: left;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
		margin-right: -10000px;
		left: -326px;
	}

	#u34003-2
	{
		font-size: 20px;
		line-height: 36px;
	}

	#u34003-4
	{
		line-height: 25px;
	}

	#u34003-5
	{
		font-size: 16px;
		line-height: 32px;
		letter-spacing: 1px;
		color: #7F7F7F;
	}

	#u34003-7,#u34003-9,#u34003-10,#u34003-12,#u34003-14,#u34003-16,#u34003-18,#u34003-19,#u34003-21
	{
		font-size: 16px;
		line-height: 32px;
	}

	#u33763
	{
		z-index: 37;
		bottom: 0px;
	}

	#u33763-bw
	{
		z-index: 37;
	}

	#u33762-4
	{
		z-index: 38;
		width: 386px;
		left: 50%;
		margin-left: -193px;
	}

}

@media (min-width: 961px) and (max-width: 1280px)
{
	#muse_css_mq
	{
		background-color: #000500;
	}

	#bp_1280.active
	{
		display: block;
	}

	#page
	{
		min-height: 694px;
		padding-bottom: 106px;
		max-width: 1280px;
	}

	#u33754
	{
		width: 250px;
		margin-left: -125px;
	}

	#u33751-4
	{
		z-index: 33;
		width: 131px;
		min-height: 22px;
		border-width: 0px;
		background-color: transparent;
		line-height: 13px;
		text-align: left;
		letter-spacing: 5px;
		color: #FFFFFF;
		font-size: 11px;
		font-family: open-sans, sans-serif;
		font-weight: 700;
		position: fixed;
		top: 26px;
		left: 64px;
	}

	#u33751-4:hover
	{
		background-color: transparent;
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 22px;
		width: 131px;
		margin: 0px;
	}

	#u33751-4:active
	{
		background-color: transparent;
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 22px;
		width: 131px;
		margin: 0px;
	}

	#u35682_img
	{
		padding-bottom: 1px;
	}

	#pu51969
	{
		margin-top: 65px;
		width: 100%;
	}

	#u51969
	{
		width: 130px;
		margin-right: -10000px;
		left: -445px;
	}

	#u51969_img
	{
		padding-left: 5px;
		padding-right: 6px;
	}

	#u34003-23
	{
		width: 736px;
		min-height: 358px;
		text-align: left;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
		margin-right: -10000px;
		left: -293px;
	}

	#u34003-2
	{
		font-size: 18px;
		line-height: 32px;
	}

	#u34003-4
	{
		font-size: 13px;
		line-height: 23px;
	}

	#u34003-5
	{
		line-height: 28px;
		letter-spacing: 1px;
		color: #7F7F7F;
	}

	#u34003-7,#u34003-9,#u34003-10,#u34003-12,#u34003-14,#u34003-16,#u34003-18,#u34003-19,#u34003-21
	{
		line-height: 28px;
	}

	#u33763
	{
		z-index: 37;
		bottom: -1px;
	}

	#u33763-bw
	{
		z-index: 37;
	}

	#u33762-4
	{
		z-index: 38;
		width: 386px;
		left: 50%;
		margin-left: -193px;
	}

}

@media (min-width: 769px) and (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#page
	{
		min-height: 699.9999999999986px;
		padding-bottom: 74.00000000000136px;
		max-width: 960px;
	}

	#u33754
	{
		width: 250px;
		margin-left: -122px;
	}

	#u33751-4
	{
		z-index: 33;
		width: 131px;
		min-height: 22px;
		border-width: 0px;
		background-color: transparent;
		line-height: 13px;
		text-align: left;
		letter-spacing: 5px;
		color: #FFFFFF;
		font-size: 11px;
		font-family: open-sans, sans-serif;
		font-weight: 700;
		position: fixed;
		top: 26px;
		left: 64px;
	}

	#u33751-4:hover
	{
		background-color: transparent;
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 22px;
		width: 131px;
		margin: 0px;
	}

	#u33751-4:active
	{
		background-color: transparent;
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 22px;
		width: 131px;
		margin: 0px;
	}

	#pu51969
	{
		margin-top: 52px;
		width: 100%;
	}

	#u51969
	{
		width: 130px;
		margin-right: -10000px;
		left: -392px;
	}

	#u51969_img
	{
		padding-left: 5px;
		padding-right: 6px;
	}

	#u34003-23
	{
		width: 637px;
		min-height: 430px;
		text-align: justify;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
		margin-right: -10000px;
		left: -245px;
	}

	#u34003-2
	{
		font-size: 18px;
		line-height: 32px;
	}

	#u34003-4
	{
		font-size: 13px;
		line-height: 23px;
	}

	#u34003-5
	{
		font-size: 14px;
		line-height: 28px;
		letter-spacing: 1px;
		color: #7F7F7F;
	}

	#u34003-7,#u34003-9,#u34003-10,#u34003-12,#u34003-14,#u34003-16,#u34003-18,#u34003-19,#u34003-21
	{
		font-size: 14px;
		line-height: 28px;
	}

	#u33763
	{
		z-index: 37;
		bottom: 0px;
	}

	#u33763-bw
	{
		z-index: 37;
	}

	#u33762-4
	{
		z-index: 38;
		width: 386px;
		left: 50%;
		margin-left: -193px;
	}

}

@media (min-width: 481px) and (max-width: 768px)
{
	#muse_css_mq
	{
		background-color: #000300;
	}

	#bp_768.active
	{
		display: block;
	}

	#page
	{
		min-height: 680.7499999999989px;
		padding-bottom: 265.25000000000114px;
		max-width: 768px;
	}

	#u33754
	{
		width: 250px;
		margin-left: -122px;
	}

	#u51969
	{
		width: 130px;
		margin-top: 21px;
		left: -65px;
	}

	#u51969_img
	{
		padding-left: 5px;
		padding-right: 6px;
	}

	#u34003-23
	{
		width: 726px;
		min-height: 340px;
		text-align: center;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
		margin-top: 4px;
		left: -363px;
	}

	#u34003-2
	{
		font-size: 17px;
		line-height: 31px;
	}

	#u34003-4
	{
		font-size: 12px;
		line-height: 22px;
	}

	#u34003-5
	{
		font-size: 13px;
		line-height: 26px;
		letter-spacing: 1px;
		color: #7F7F7F;
	}

	#u34003-7,#u34003-9,#u34003-10,#u34003-12,#u34003-14,#u34003-16,#u34003-18,#u34003-19,#u34003-21
	{
		font-size: 13px;
		line-height: 26px;
	}

	#u33763
	{
		z-index: 33;
		bottom: 0px;
	}

	#u33763-bw
	{
		z-index: 33;
	}

	#u33762-4
	{
		z-index: 34;
		width: 386px;
		left: 50%;
		margin-left: -193px;
	}

}

@media (min-width: 321px) and (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		min-height: 818px;
		padding-bottom: 29px;
		max-width: 480px;
	}

	#u33754
	{
		width: 220px;
		margin-left: -110px;
	}

	#u51969
	{
		width: 100px;
		margin-top: 29px;
		left: -50px;
	}

	#u51969_img
	{
		padding-left: 4px;
		padding-right: 4px;
	}

	#u34003-23
	{
		width: 438px;
		min-height: 546px;
		text-align: center;
		margin-top: 4px;
		left: -219px;
	}

	#u34003-2
	{
		font-size: 16px;
		line-height: 29px;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
	}

	#u34003-4
	{
		font-size: 12px;
		line-height: 22px;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
	}

	#u34003-5
	{
		font-size: 16px;
		line-height: 32px;
		color: #000000;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u34003-7,#u34003-9,#u34003-10,#u34003-12,#u34003-14,#u34003-16,#u34003-18,#u34003-19,#u34003-21
	{
		font-size: 14px;
		line-height: 28px;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
	}

	#u33763
	{
		z-index: 33;
		bottom: 0px;
	}

	#u33763-bw
	{
		z-index: 33;
	}

	#u33762-4
	{
		z-index: 34;
		width: 386px;
		left: 50%;
		margin-left: -193px;
	}

}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		min-height: 567.8999999999987px;
		padding-bottom: 0px;
		max-width: 320px;
	}

	#u33754
	{
		width: 180px;
		margin-left: -91px;
	}

	#u51969
	{
		width: 90px;
		margin-top: 22px;
		left: -46px;
	}

	#u51969_img
	{
		padding-left: 4px;
		padding-right: 4px;
	}

	#u34003-23
	{
		width: 278px;
		min-height: 659px;
		text-align: center;
		margin-top: 3px;
		left: -139px;
	}

	#u34003-2
	{
		font-size: 14px;
		line-height: 25px;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
	}

	#u34003-4
	{
		font-size: 10px;
		line-height: 18px;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
	}

	#u34003-5
	{
		font-size: 16px;
		line-height: 32px;
		color: #000000;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u34003-7,#u34003-9,#u34003-10,#u34003-12,#u34003-14,#u34003-16,#u34003-18,#u34003-19,#u34003-21
	{
		font-size: 13px;
		line-height: 26px;
		font-family: museo-sans, sans-serif;
		font-weight: 500;
	}

	#pu33763
	{
		padding-bottom: 29px;
		margin-top: -29px;
		width: 100%;
	}

	#u33763
	{
		z-index: 33;
		bottom: 0px;
	}

	#u33763-bw
	{
		z-index: 33;
	}

	#u33762-4,#u33762-4-bw
	{
		z-index: 34;
	}

	body
	{
		min-width: 320px;
	}
}

